Home > Error Failed > Error Failed To Install Shared-mime-info

Error Failed To Install Shared-mime-info

Contents

The need for the Gram–Schmidt process Could clouds on aircraft wings produce lightning? The post-installation script segfaults. Looks like someone else has encountered this: https://bugs.launchpad.net/ubuntu/+source/shared-mime-info/+bug/775619 And it seems to be an old bug too: http://pastebin.com/fcw2XQDY And it's a perennial problem going back to 2006: https://lists.ubuntu.com/archives/desktop-bugs/2006-September/049391.html I would contact This database is translated at Transifex. navigate to this website

Thanks comment:5 Changed 8 years ago by [email protected]… Status changed from new to closed Resolution set to worksforme comment:6 follow-up: ↓ 7 Changed 8 years ago by [email protected]… Status changed from closed Join them; it only takes a minute: Sign up apt-get install pgadmin fail with libgtk2.0-0 & libwxgtk2.8.0 not configured yet [closed] up vote 0 down vote favorite 2 -Edit after closing- It will give you an other solution The following actions will resolve these dependencies: Install the following packages: 1) shared-mime-info:i386 [1.0-0ubuntu4.1 (precise-updates)] Keep the following packages at their current version: 2) Done shared-mime-info is already the newest version.

Error Failed To Install Shared-mime-info

Register Lost Password Login Home News Guide Mailing Lists New Ticket Ticket Reports Ticket Search Ticket Query Projects Apple Lossless Audio Codec Calendar and Contacts Server DarwinBuild Darwin Streaming Server DCERPC sudo apt-get update work successfully but sudo apt-get upgrade fails with following error. shared-mime-info-1.3.tar.xz.

Anyway, libxml2 and shared-mime-info are no longer building with flat_namespace (r38015 and r41339). dpkg: error processing gdm (--configure): subprocess installed post-installation script returned error exit status 245 Setting up nautilus-data (1:2.30.0-0ubuntu4) ... Please Check output on pastebin pastebin.com/HNEnaedU –Avin Tokade Feb 9 '12 at 12:14 Try removing the cache: sudo rm -fv /usr/share/mime/mime.cache ~/.local/share/mime/mime.cache; sudo update-mime-database /usr/share/mime - Do you get No apport report written because the error message indicates its a followup error from a previous failure.

Placed on work schedule despite approved time-off request. Subprocess Installed Post-installation Script Returned Error Exit Status 137 Affecting: shared-mime-info (Ubuntu) Filed here by: brian haber When: 2015-11-06 Confirmed: 2015-12-15 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu Subscribing... https://bugs.launchpad.net/bugs/775619 shared-mime-info-1.2.tar.xz.

cannot remove. Thanks for any help you can give me! Segmentation fault dpkg: error processing shared-mime-info (--configure): subprocess installed post-installation script returned error exit status 139 dpkg: dependency problems prevent configuration of nautilus: nautilus depends on nautilus-data (>= 1:2.30); however: Package Additionally, it uses intltool for translations, though this is only a dependency for the maintainers.

  • dpkg: error processing libgail18 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libgtk2.0-bin: libgtk2.0-bin depends on libgtk2.0-0 (>= 2.20.1-0ubuntu2.1); however: Package libgtk2.0-0 is not configured yet.
  • dpkg: error processing libwxgtk2.8-0 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of pNo apport report written because the error message indicates its a followup error from a
  • Any help would be appreciated (I'm trying to install it so I can install gimp).
  • Not a member yet?
  • Section of a book that explains things Does the string "...CATCAT..." appear in the DNA of Felis catus?
  • libevview2 depends on libgtk2.0-0 (>= 2.20.0); however: Package libgtk2.0-0 is not configured yet.

Subprocess Installed Post-installation Script Returned Error Exit Status 137

shared-mime-info-1.5.tar.xz. shared-mime-info-0.14.tar.gz. Error Failed To Install Shared-mime-info You may have to register before you can post: click the register link above to proceed. Changed in shared-mime-info (Ubuntu): status: New → Confirmed Alberto Salvia Novella (es20490446e) on 2016-08-15 Changed in shared-mime-info (Ubuntu): importance: Undecided → High Rick Bradshaw (rbradshaw) wrote on 2016-08-19: #3 I got

dpkg: error processing chromium-codecs-ffmpeg (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of chromium-browser-l10n: chromium-browser-l10n depends on chromium-browser (= 16.0.912.77~r118311-0ubuntu0.10.04.1)No apport report written because the error message indicates http://invictanetworks.net/error-failed/error-failed-to-install-the-midlet.html Asking client for discount on tickets to amusement park Physically locating the server How to brake without falling? dpkg: error processing libgtk2.0-bin (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libwxgtk2.8-0: libwxgtk2.8-0 depends on libgtk2.0-0 (>= 2.18.0); however: Package libgtk2.0-0 is not configured yet. shared-mime-info-1.4.tar.xz.

Unpacking replacement shared-mime-info ... *Wrong namespace on dcument element * in '/usr/share/mime/packages/freemind.xml' * (should be http://www.freedesktop.org/standards/shared-mime-info) Aborted (core dumped) dpkg: warning - old post removal script returned error exit status 134 Distribution-specific packages Debian: packaged as shared-mime-info. dpkg: error processing libgtk2.0-bin (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of pidgin: pidgin depends on libgtk2.0-0 (>= 2.18.0); however: Package libgtk2.0-0 is not configured yet. http://invictanetworks.net/error-failed/error-failed-to-install-p5-16-net-ssleay.html Subscribing...

Report a bug This report contains Public information Edit Everyone can see this information. git The git module for this spec is "shared-mime-info", in the "mime" repository. Change History comment:1 Changed 8 years ago by [email protected]… Cc [email protected]… added Cc Me!

Is there actually a cave entrance on every screen?

comment:2 follow-up: ↓ 4 Changed 8 years ago by [email protected]… Seems like you need to rebuild libxml2 port ? Translation of "help each other" Can Communism become a stable economic strategy? Trying to reover: Reply With Quote 06-29-2007 #2 cheesecake42 View Profile View Forum Posts Private Message View Articles Linux User Join Date Jan 2007 Location Orlando, FL Posts 373 try doing Here is the log: Fetching shared-mime-info Attempting to fetch shared-mime-info-0.40.tar.bz2 from http://people.freedesktop.org/~hadess/ Verifying checksum(s) for shared-mime-info Extracting shared-mime-info Configuring shared-mime-info Building shared-mime-info with target all Error: Target org.macports.build returned: shell command

See web interface for details Obtain Sources shared-mime-info-1.7.tar.xz. If it's too big, use http://www.pastebin.com and share the link here. dpkg: error processing libevview2 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of evince: evince depends on libevdocument2 (>= 2.29.5); however: Package libevdocument2 is not configured yet. get redirected here asked 5 years ago viewed 3388 times active 4 years ago Related 0help!

No apport report written because the error message indicates its a followup error from a previous failure. shared-mime-info-0.23.tar.bz2. Lunar Linux: in the moonbase module. The following packages were automatically installed and are no longer required: nautilus linux-headers-2.6.32-30 linux-headers-2.6.32-30-server nautilus-data Use 'apt-get autoremove' to remove them. 0 upgraded, 0 newly installed, 0 to remove and 1

dpkg: error processing libgtk2.0-0 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libgtk2.0-bin: libgtk2.0-bin depends on libgtk2.0-0 (>= 2.20.1-0ubuntu2); however: Package libgtk2.0-0 is not configured yet. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. comment:10 Changed 7 years ago by anonymous Milestone Port Bugs deleted Milestone Port Bugs deleted Note: See TracTickets for help on using tickets. dpkg: error processing chromium-browser-l10n (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libevdocument2: libevdocument2 depends on libgtk2.0-0 (>= 2.14.0); however: Package libgtk2.0-0 is not configured yet.

shared-mime-info-0.17.tar.gz. comment:3 Changed 8 years ago by [email protected]… Cc [email protected]… added; [email protected]… removed Milestone set to Port Bugs Why are we using flat namespace in the first place? Done The following packages have been kept back: firefox linux-headers-server linux-image-server linux-server 0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded. 21 not fully installed or removed. Segmentation fault (core dumped) dpkg: error processing package shared-mime-info (--unpack): subprocess installed post-installation script returned error exit status 139 ErrorMessage: subprocess installed post-installation script returned error exit status 139 InstallationDate: Installed